:root {
  --border: #d9d2c7;
  --main-page-background: #f7f6f2;
  --color-4\<deleted\|variable-99795f96-f36a-4c03-b739-6e1a582563d8\>: #fff0;
  --muted-text: #706b64;
  --accent-button: #b85c00;
  --white-text: white;
  --border\<deleted\|variable-80ba75ae-14a4-1515-843d-bf8af0460ce1\>: #d9e1dc;
  --main-text: #242321;
  --alternate-section-background: #f0e9dc;
  --transparent: #fff0;
  --card: white;
  --color-3\<deleted\|variable-a841f37b-a448-cbdb-e1b9-1defc66b7208\>: #008854;
  --color\<deleted\|variable-77a6b711-f721-a28d-95bc-26949ad691db\>: white;
  --black-alt\<deleted\|variable-251636be-bf0a-8299-ee6a-5ddd1c1209c8\>: #f7f1e7;
  --border-light\<deleted\|variable-2451158b-9828-8ad2-ceda-0039c0eda695\>: #0000001a;
}

body {
  color: #333;
  font-family: Manrope, sans-serif;
  font-size: .875rem;
  line-height: 1.25rem;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous, .w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-nav {
  z-index: 90;
  border-bottom: .0625rem solid var(--border);
  background-color: var(--main-page-background);
  position: fixed;
  inset: 0% 0% auto;
}

.navbar {
  background-color: var(--color-4\<deleted\|variable-99795f96-f36a-4c03-b739-6e1a582563d8\>);
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 81.25rem;
  margin-left: auto;
  margin-right: auto;
  padding: .75rem 1.5rem;
  display: flex;
}

.logo-wrapper {
  padding-left: 0;
}

.img-logo {
  width: 20rem;
  padding-top: .2rem;
  padding-bottom: .2rem;
}

.img-logo.botm {
  margin-bottom: 1.5rem;
}

.img-logo.botm.s {
  width: 15rem;
}

.navlink {
  color: var(--muted-text);
  letter-spacing: .0625rem;
  text-transform: capitalize;
  font-weight: 600;
  transition: all .2s;
}

.navlink:hover {
  color: var(--accent-button);
}

.navlink.w--current {
  color: var(--muted-text);
}

.navlink.cta {
  border: .0625rem solid var(--accent-button);
  background-color: var(--accent-button);
  color: var(--white-text);
  border-radius: 22.5rem;
  margin-left: 1.25rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.navlink.cta:hover {
  border-color: var(--accent-button);
  background-color: var(--accent-button);
  color: var(--white-text);
}

.nav-menu {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.hero-h1 {
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 5.5rem;
  font-weight: 400;
  line-height: 115%;
}

.btn {
  border: 1px solid var(--border);
  background-color: var(--alternate-section-background);
  color: var(--accent-button);
  letter-spacing: .0625rem;
  text-transform: capitalize;
  border-radius: 22.5rem;
  justify-content: center;
  align-items: center;
  padding: 1.2375rem 2.2375rem;
  font-size: 1rem;
  font-weight: 600;
  line-height: 100%;
  text-decoration: none;
  transition: all .2s;
  display: inline-flex;
}

.btn:hover {
  border-color: var(--accent-button);
  background-color: var(--accent-button);
  color: var(--main-page-background);
}

.btn.ghost {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  background-color: var(--transparent);
  color: var(--white-text);
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

.btn.ghost:hover {
  border-color: var(--white-text);
  background-color: var(--white-text);
  color: var(--accent-button);
}

.btn.topm {
  margin-top: 1.5rem;
}

.btn.small {
  padding: .8rem 2rem;
  font-size: .9rem;
}

.btn.small:hover {
  background-color: var(--accent-button);
  color: var(--white-text);
}

.btn.alt-ghost {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  background-color: var(--transparent);
  color: var(--muted-text);
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

.btn.alt-ghost:hover {
  border-color: var(--accent-button);
  background-color: var(--accent-button);
  color: #fff;
}

.btn.full {
  background-color: var(--accent-button);
  color: var(--main-page-background);
}

.btn.full:hover {
  border-color: var(--main-text);
  background-color: var(--main-text);
}

.section {
  background-color: var(--main-page-background);
  color: var(--main-text);
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.section.dark {
  background-color: var(--accent-button);
  color: var(--white-text);
}

.section.alt {
  background-color: var(--alternate-section-background);
}

.section.footer {
  border-top: 1px solid var(--border);
  background-color: var(--main-text);
  color: var(--white-text);
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.section.first {
  padding-top: 10rem;
}

.container {
  width: 90%;
  max-width: 81.25rem;
  margin-left: auto;
  margin-right: auto;
}

.content {
  width: 100%;
  padding: 1.5rem;
}

.content._45 {
  width: 45%;
}

.content._40 {
  width: 40%;
}

.content._35 {
  width: 35%;
}

.content._30 {
  width: 30%;
}

.content._60 {
  width: 60%;
}

.content._50 {
  width: 50%;
}

.content.center {
  text-align: center;
  width: 100%;
  max-width: 40.625rem;
  margin-left: auto;
  margin-right: auto;
}

.content.center.large {
  max-width: 45rem;
}

.content.topm {
  margin-top: 3rem;
}

.p16 {
  margin-bottom: .625rem;
  font-size: 1rem;
  line-height: 145%;
}

.p16.max {
  max-width: 30rem;
}

.section-title {
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 110%;
}

.section-title.botm {
  margin-bottom: 1.5rem;
}

.section-title.large {
  font-size: 3.9rem;
}

.pretitle {
  color: var(--accent-button);
  letter-spacing: .15rem;
  text-transform: uppercase;
  margin-bottom: .75rem;
  font-size: .8rem;
  font-weight: 400;
}

.h3-title {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: .75rem;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 125%;
}

.h3-title.blog {
  font-size: 1.7rem;
}

.grid-3x {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-3x.v {
  flex-flow: column;
  display: flex;
}

.blog-card {
  border: 1px solid var(--border);
  background-color: var(--card);
  height: 100%;
  color: var(--main-text);
  border-radius: 1.875rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 2rem;
  display: flex;
}

.blog-img {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 1.875rem;
  width: 100%;
  margin-bottom: .75rem;
}

.meta-wrapper {
  border-bottom: 1px solid var(--border);
  justify-content: space-between;
  align-items: flex-end;
  margin-top: .5rem;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.date-t {
  color: var(--muted-text);
  text-transform: uppercase;
}

.category {
  color: var(--muted-text);
  text-transform: uppercase;
  font-size: .7rem;
  font-weight: 600;
  text-decoration: none;
  transition: all .2s;
  display: block;
}

.category.w--current {
  background-color: var(--color-3\<deleted\|variable-a841f37b-a448-cbdb-e1b9-1defc66b7208\>);
  color: var(--color\<deleted\|variable-77a6b711-f721-a28d-95bc-26949ad691db\>);
}

.category.hover {
  border: 1px solid var(--border);
  border-radius: .1875rem;
  padding: .5rem;
}

.category.hover:hover {
  background-color: var(--border);
  color: var(--accent-button);
}

.category.hover.w--current {
  background-color: var(--muted-text);
  color: #fff;
}

.cta-wrapper {
  border: 1px solid var(--border);
  background-color: var(--alternate-section-background);
  border-radius: 1rem;
  justify-content: space-between;
  align-items: center;
  padding: 3rem;
  display: flex;
  position: relative;
}

.content-cta {
  width: 50%;
}

.content-cta._1 {
  width: 40%;
}

.img-hero-cta {
  object-fit: cover;
  object-position: 50% 100%;
  border-radius: 1rem;
}

.logo-footer {
  width: 15rem;
}

.wrapper-footer-navigation {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1.5rem;
  display: flex;
}

.sm-item {
  background-color: var(--accent-button);
  color: #fff;
  border-radius: 22.5rem;
  justify-content: center;
  align-items: center;
  width: 2rem;
  min-width: 2rem;
  height: 2rem;
  min-height: 2rem;
  padding: .575rem;
  transition: all .2s;
  display: flex;
}

.sm-item:hover {
  background-color: var(--muted-text);
}

.sm-item.p {
  padding: .4rem;
}

.wrapper-footer-links-small {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cp-text {
  opacity: .5;
}

.wrapper-links-r {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.category-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
  display: flex;
}

.category-wrapper.n {
  margin-top: 0;
}

.pagination {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
}

.grid-footer-2 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr 1fr 1fr 1fr 1fr;
}

.svg-text-full {
  opacity: .2;
  width: 100%;
  margin-top: 3rem;
}

.link-footer-2 {
  opacity: .7;
  color: #fff;
  letter-spacing: .0625rem;
  text-transform: capitalize;
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
}

.link-footer-2:hover {
  opacity: 1;
  color: #fff;
}

.h3-title-2 {
  color: #006b42;
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: .75rem;
  font-family: Merriweather, serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 125%;
}

.h3-title-2.w {
  color: #fff;
}

.grid-footer-2 {
  grid-template-rows: auto;
  grid-template-columns: .75fr .5fr .5fr .5fr .5fr;
}

.spr-footer-2 {
  background-color: #fff3;
  width: 100%;
  height: 1px;
}

.sm-wrapper-2 {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  align-items: center;
  margin-top: 3rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  .navlink {
    color: var(--white-text);
    text-align: center;
  }

  .navlink:hover, .navlink.w--current {
    color: var(--white-text);
  }

  .navlink.cta {
    border-color: var(--accent-button);
    background-color: var(--main-page-background);
    color: var(--accent-button);
    text-align: center;
    border-color: var(--accent-button);
    background-color: var(--main-page-background);
    text-align: center;
    margin-left: 0;
  }

  .nav-menu {
    background-color: var(--accent-button);
    justify-content: center;
    align-items: center;
    padding: 3rem;
  }

  .hero-wrapper {
    min-height: auto;
    max-height: none;
    padding-bottom: 0;
  }

  .hero-container {
    flex-flow: column;
  }

  .hero-container.rev {
    flex-flow: column-reverse;
  }

  .hero-content {
    width: 100%;
  }

  .hero-content.small {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
  }

  .wrapper-scroll {
    padding: 3rem;
    position: absolute;
    inset: auto 0% 0%;
  }

  .section {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .section.first {
    padding-top: 7.5rem;
  }

  .content {
    width: 100%;
  }

  .content._45, .content._40, .content._35, .content._30, .content._60, .content._50 {
    width: 100%;
  }

  .content.topm {
    margin-top: 1.5rem;
  }

  .content._45, .content._40, .content._35, .content._30, .content._60, .content._50 {
    width: 100%;
  }

  .grid-3x {
    flex-flow: column;
    display: flex;
  }

  .wrapper.rev {
    flex-flow: wrap-reverse;
  }

  .grid-imgs {
    flex-flow: wrap;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .image {
    position: relative;
  }

  .cta-wrapper {
    flex-flow: column;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .content-cta {
    width: 100%;
    padding-bottom: 3rem;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .content-cta._1 {
    width: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .wrapper-footer-links-small {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }

  .wrapper-links-r {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .img-reg-full {
    height: auto;
  }

  .menu-button {
    border: 1px solid var(--border-light\<deleted\|variable-2451158b-9828-8ad2-ceda-0039c0eda695\>);
    border-radius: .1875rem;
    padding: .75rem;
  }

  .menu-button.w--open {
    background-color: var(--accent-button);
  }

  .sm-wrapper-v {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
  }

  .wrapper-blog-posts-tiny {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .columns-blog {
    width: 100%;
    margin-top: 3rem;
  }

  .wrapper-sharer {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 2rem;
    display: flex;
    position: static;
  }

  .content-blog-l {
    width: 100%;
  }

  .card.exp.lp {
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
  }

  .blog-post-tiny {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    justify-content: space-between;
    align-items: flex-start;
  }

  .img-blog-2 {
    aspect-ratio: 16 / 9;
  }

  .img-blog-2.tiny {
    width: 30%;
  }

  .svg-text-full {
    margin-top: 0;
  }

  .grid-footer-2 {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .hero-content.small {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .nav-container {
    width: 95%;
  }

  .img-logo {
    width: 15rem;
  }

  .hero-container {
    width: 95%;
  }

  .hero-h1 {
    font-size: 2.9rem;
  }

  .btn-wrapper {
    flex-flow: column;
  }

  .wrapper-scroll {
    display: none;
  }

  .section {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .container {
    width: 95%;
  }

  .section-title {
    font-size: 2.4rem;
  }

  .section-title.large {
    font-size: 3rem;
  }

  .pretitle {
    font-size: .9rem;
  }

  .bento-card {
    padding: 1.5rem;
  }

  .h3-title {
    font-size: 1.3rem;
  }

  .h3-title.blog {
    font-size: 1.5rem;
  }

  .grid-imgs {
    flex-flow: column;
    display: flex;
  }

  .img-plc {
    aspect-ratio: 3 / 2;
    height: auto;
  }

  .image {
    aspect-ratio: 3 / 2;
  }

  .blog-card {
    padding: 1.5rem;
  }

  .content-cta {
    padding: 0 1.5rem 1.5rem;
  }

  .wrapper-footer-navigation {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .wrapper-links-r {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .grid-2x {
    flex-flow: column;
    display: flex;
  }

  .form {
    flex-flow: column;
    padding: 1.5rem;
    display: flex;
  }

  .sm-wrapper-v {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .wrapper-blog-posts-tiny {
    display: flex;
  }

  .category-wrapper {
    flex-flow: wrap;
  }

  .success-message {
    padding: 1.5rem;
  }

  .h3-title-2 {
    font-size: 1.3rem;
  }

  .grid-footer-2 {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_1edc854e-b07e-e36a-95ec-f184afc2561a-076a50fa {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}
